body {
	background: #ffffff;
	color: #111;
	font-family: sans-serif;
	line-height: 1.65;
	/* thinner content column */
	max-width: 720px;
	margin-left: auto;
	margin-right: auto;
}

.markdown-body {
	margin-top: 3rem;
	margin-bottom: 3rem;
}

/* nav */
nav > ul {
	justify-content: center;
	margin-top: 2rem;
	margin-bottom: 3rem;
}
nav > ul li a {
	text-decoration: none;
	color: #666;
	text-transform: uppercase;
	font-size: larger;
	transition: all 0.2s ease;
}
nav > ul li:hover {
	color: #000;
	text-decoration: underline;
}

a:hover {
	color: #000;
	text-decoration: none;
}

.markdown-body h1 {
	font-weight: 600;
	border-bottom: none;
	margin-bottom: 1.5rem;
}
.markdown-body p {
	margin-bottom: 1.2rem;
}

.markdown-body a {
	color: #111;
	text-decoration: none;
	border-bottom: 1px dashed #bbb;
	transition: all 0.2s ease;
}

.markdown-body a:hover {
	border-bottom: 1px solid #111;
	text-decoration: none !important;
}

.markdown-body strong a {
	border-bottom: none;
	font-weight: 500;
	text-decoration: none !important;
}

.markdown-body strong a:hover {
	opacity: 0.6;
}

.markdown-body img {
	display: block;
	margin: 2.5rem auto;
	border-radius: 1rem;
}

hr {
	border: none;
	border-top: 1px solid #eee;
	margin: 3rem auto;
}

footer {
	text-align: center;
	font-size: 0.9rem;
	color: #777;
	font-family: inherit;
	margin-top: 3rem;
}

::selection {
	background: #e2e2e2;
}